@media (max-width: 991px){
	.header_nav {
	    position: relative;
	}
	.mobile_button {
	    display: block;
	    float: right;
	}
	.button_menu {
	    cursor: pointer;
	    width: 55px;
	    height: 55px;
	    background: #d1d1d1;
	    color: #fff;
	    border-radius: 50%;
	    padding: 15px 10px;
	    text-align: center;
	    font-size: 12px;
	    font-weight: 500;
	    position: relative;
	}
	.button_menu:hover{
		background: #585858;
	}
	.button_menu span {
	    display: inline-block;
	    width: 6px;
	    height: 6px;
	    background: #fff;
	    border-radius: 2px;
	    margin-bottom: 5px;
	    position: relative;
	}
	.button_menu span:before {
	    content: "";
	    width: 6px;
	    height: 6px;
	    background: #fff;
	    display: inline-block;
	    border-radius: 2px;
	    position: absolute;
	    left: -10px;
	}
	.button_menu span:after {
	    content: "";
	    width: 6px;
	    height: 6px;
	    background: #fff;
	    display: inline-block;
	    border-radius: 2px;
	    position: absolute;
	    left: 10px;
	}
	.boss_menu>li{
		float:none;
		border-bottom: 1px solid #ddd;
		padding: 0;
	}
	.boss_menu li a{
		display: block;
	}
	.boss_menu>li>a{
		padding: 0 10px;
	}
	ul.boss_menu li a{
		color:#fff;
		margin-right: 40px;
	}
	.boss_menu li i {
	    position: absolute;
	    right: 0;
	    top: 5px;
	    width: 34px;
	    height: 34px;
	    text-align: center;
	    line-height: 34px;
	    font-size: 25px;
	    color: #fff;
	    display: block;
	    cursor: pointer;
	}
	.boss_menu .sub-menu li i {
	    width: 34px;
	    height: 34px;
	    line-height: 34px;
	    top: 0;
	}
	.menu_header .menu-menu-header-container{
		position: fixed;
	    top: 0;
	    max-width: 250px;
	    width: 95%;
	    height: 100%;
	    overflow-x: hidden;
	    overflow-y: auto;
	    background: #585858;
	    box-shadow: 2px 0 4px rgba(0,0,0,0.32);
	    -moz-box-shadow: 2px 0 4px rgba(0,0,0,0.32);
	    -webkit-box-shadow: 2px 0 4px rgba(0,0,0,0.32);
	    -webkit-transition: -webkit-transform .4s ease;
	    transition: -webkit-transform .4s ease;
	    transition: transform .4s ease;
	    transition: transform .4s ease,-webkit-transform .4s ease;
	    right: -280px;
	    padding: 0;
	    z-index: 999999;
	}
	.openMenu .menu-menu-header-container{
		-moz-transform: translate3d(-280px,0,0);
	    -webkit-transform: translate3d(-280px,0,0);
	    transform: translate3d(-280px,0,0);
	}
	.openMenu .over_wrap {
	    position: fixed;
	    top: 0;
	    bottom: 0;
	    left: 0;
	    right: 0;
	    background: rgba(0,0,0,0.32);
	    width: 100%;
	    height: 100%;
	    z-index: 99999;
	    display: block;
	}
	.boss_menu>li .sub-menu{
	    visibility: hidden !important;
	    opacity: 0 !important;
	    top:60px !important;
	    position: relative;
	    display: none;
	}
	.boss_menu li.openSubmenu >.sub-menu {
	    visibility: visible !important;
	    opacity: 1 !important;
	    width: 100%;
	    top: 0 !important;
	    display: block;
	    background: transparent;
	    box-shadow: none;
	    padding-left: 20px;
	    left:0;
	}
	ul.boss_menu li .sub-menu li li:hover {
	    background: transparent;
	}
	ul.boss_menu li .sub-menu li.current-menu-item, 
	ul.boss_menu li .sub-menu li:hover li {
	    background: transparent;
	}
	ul.boss_menu li .sub-menu li>a {
	    font-size: 13px;
	}
	.boss_menu .sub-menu .sub-menu li a {
	    font-size: 12px;
	}
	ul.boss_menu li .sub-menu li:hover {
	    background: transparent;
	}
	ul.boss_menu li.cpt_account .sub-menu li>a {
	    color: #fff;
	}
	ul.boss_menu li {
	    padding: 15px 0px;
	    float: none;
	    margin-left: 0;
	}
	ul.boss_menu li .sub-menu li {
	    padding: 7px 0px;
	}
	.boss_menu >li >a>i {
	    display: block;
	}
	ul.sub-menu li i {
	    font-size: 20px;
	    color: #fff;
	}
	.boss_menu li:hover {
	    background: transparent;
	}
	ul.boss_menu li .sub-menu li:hover >a,
	ul.boss_menu li .sub-menu li.current-menu-item >a,
	ul.boss_menu li.current-menu-item >a{
		color: #997209;
	}
	h1, h2 {
	    font-size: 26px;
	}
	h3 {
	    font-size: 18px;
	}
	h4 {
	    font-size: 16px;
	}
	h5 {
	    font-size: 14px;
	}
	h6 {
	    font-size: 13px;
	}
	.header .enquire {
	    position: absolute;
	    left: 55%;
	    top: 50%;
	    transform: translate(-50%,-50%);
	    -webkit-transform: translate(-50%,-50%);
	    -moz-transform: translate(-50%,-50%);
	}
	.header .enquire a.read_more {
	    margin-left: 0;
	}
}
@media (max-width: 767px){
	
	
}
@media (max-width: 639px){
	
}
@media (max-width: 600px){
	.header .enquire {
	    left: 60%;
	}
	.header{
		top: 0;
	}
	.admin-bar .site_main {
	    padding-top: 40px;
	}
	.header .enquire a.read_more {
	    font-size: 14px;
	    padding: 10px 20px;
	}
	.logo img {
	    width: 100px;
	}
	.button_menu {
	    width: 40px;
	    height: 40px;
	    font-size: 9px;
	    padding: 10px 5px;
	}
	.button_menu span {
    	width: 4px;
	    height: 4px;
	    margin-bottom: 3px;
	}
	.button_menu span:before {
	    width: 4px;
	    height: 4px;
	    left: -8px;
	}
	.button_menu span:after {
	    width: 4px;
	    height: 4px;
	    left: 8px;
	}
	.header_nav {
	    padding: 10px;
	}
	.site_main {
	    padding-top: 82px;
	}
}
@media (max-width: 529px){
	
}
@media (max-width: 479px){
	.header .enquire a.read_more {
	    font-size: 12px;
	    padding: 10px;
	}
	.header_nav {
	    padding: 10px 0;
	}
	.button_menu {
	    width: 35px;
	    height: 35px;
	    font-size: 8px;
	    padding: 9px 5px;
	}
}
















